.centered {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 5.5rem;
}

.head-ddl {
	font-size: 1.5rem;
}

.ddl {
	font-size: 1.3rem;
}

.thumbnail .image {
	display: block;
	width: 100%;
	height: auto;
}

.thumbnail .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
	background-color: rgb(71, 71, 71);
}

.thumbnail {
	position: relative;
}

.thumbnail  .text {
	color: white;
	font-size: 1.4rem;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}

.thumbnail  .text a {
	color: #fff;
	font-size: 1.5rem;
	text-decoration: underline;
}

.card:hover .overlay {
	opacity: 0.7;
}

.red-head {
	color: #269779;
	font-weight: bold;
	font-size: 1.55rem;
	letter-spacing: 0.3px;
}

.content {
	font-size: 1.4rem;
	word-wrap: break-word;
	display: inline-block;
	letter-spacing: 0.3px;
	color: #666666;
	line-height: 30px;
}

.box-icon2 {
	display: block;
	float: left;
	height: 40px;
	width: 30px;
	font-size: 1.25rem;
	line-height: 40px;
	color: #a70009;
}

.link-div {
	padding: 1px;
	margin-bottom: 10px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
}

div.ex3 {
	background-color: #ffffff;
	width: 88%;
	height: 250px;
	overflow: auto;
}

.social-connect2 {
	margin-left: 15px;
	margin-top: 15px;
}

.social-connect2 ul.social-icons li a {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	width: 40px;
	height: 40px;
	font-size: 20px;
	color: #f0f0f0;
	text-align: center;
	-moz-box-shadow: 0 0 3px #888;
	-webkit-box-shadow: 0 0 3px #888;
	box-shadow: 0 0 3px #888;
	font-weight: 400;
}

.social-connect2 ul.social-icons li a i {
	position: relative;
	top: 8px;
	/* font-size: 1.2rem; */
}

#News2 {
	line-height: 0.7;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
}

#News2 li {
	color: #000;
	list-style: none;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
	font-size: 1.1rem;
	line-height: 1.1;
}

#News2 ul {
	padding: 0;
}

.gmd {
	background: #fff;
	border-radius: 4px;
	display: block;
	float: left;
	position: relative;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
	margin-bottom: 10px;
}

.gmd-1 {
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.container {
	max-width: 1340px;
}

.gmd:hover {
	background: #fff;
	border-radius: 4px;
	display: block;
	float: left;
	position: relative;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	padding-left: 2px;
	margin-bottom: 10px;
}

.gmd-1:hover {
	-webkit-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-moz-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-ms-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-o-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.news-header {
	letter-spacing: 1px;
}

.corner-ribbon{
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.corner-ribbon.top-left{
  top: -6px;
  left: -82px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu:hover .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0px;
    display: block;
    background-color: #a70009;
    min-width: 240px;
    max-width: 250px;
}

.new-product-img{
    padding-left: 60px;
    padding-right: 5px;
}

.new-product{
    letter-spacing: 3px;
    color: #6c757d;
    font-size: 2.8rem;
    font-weight: bold;
}
.new-product-box{
	padding-left: 5px;
}

.new-product-box .title_en{
	letter-spacing: 0.3px;
    color: black;
    font-weight: bold;
    font-size: 1.8rem;
    line-height: 30px;
}

.new-product-box .title_th{
    color: #a70009;
    font-weight: bold;
    font-size: 1.5rem;
}

.new-product-box .body{
    color: black;
    font-size: 1.25rem;
}
    
.cat-title {
    color: black;
    font-size: 1.2rem;
    letter-spacing: 1px;
    padding-right: 10px;
}

.subcat-title {
    color: #a70009;
    font-weight: bold;
    font-size: 1.2rem;
    text-decoration: underline;
    letter-spacing: 1px;
}

.item-list-card {
	width: 100%; 
	height: 320px !important;
}

.item-list-card:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	cursor: pointer;
}

.item-list-card:hover .title_en{
    /* color: #f28c8c; */
}

.item-list-card .title_en{
    color: #a70009;
    font-weight: bold;
    font-size: 1.6rem;
}
.item-list-card .title_th{
    color: black;
    font-size: 1.3rem;
    letter-spacing: 0.5px;
    line-height: 26px;
}

/* Tabs*/
section {
    padding: 60px 0;
}

section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}
#tabs{
	background: #007b5e;
    color: #eee;
}
#tabs h6.section-title{
    color: #eee;
}

#tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #a70009;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 4px solid !important;
    font-weight: bold;
}
#tabs .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #eee;
    font-size: 20px;
}

img {
    width: 100%;
    height: auto;
}

.product-card p {
        color: #a70009;
        font-weight: bold;
        font-size: 2.1rem;
        letter-spacing: 1.2px;
        margin-bottom: 0px;
}

.product-card span {
    font-size: 1.5rem;
    letter-spacing: 0.7px;
}

.product-card-right {
    justify-content: flex-end;
    margin-right: 0px;
}
    
.preview-slide {
    margin-top: 0px;
    margin-bottom: 10px;
    /* box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.1);
    border-style: solid;
    border-width: 1px;
    border-color: d4d4d4; */
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.preview-slide:hover {            
    cursor: pointer;
    -webkit-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-moz-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-ms-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	-o-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px
		rgba(0, 0, 0, 0.24);
	box-shadow: 0 4px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.ytb-icon{
position: relative;
    top: 3px;
    color: #a70009;
    font-weight: bold;
    padding-right: 5px;
}

.ytb-txt{
    color: #a70009;
    font-weight: bold;
}


#productOver a:link,#productOver a:visited { 
    color: #007bff !important;
    text-decoration: underline !important;
    cursor: pointer;
}

.spec-table{

}
.spec-c{
    height: 25px;
    vertical-align: middle!important;
    text-align: left;
    border: 1.5px solid #000000!important;
    font-size: 1.2rem;
    letter-spacing: 0.8px;
}
.spec-head {
    width: 35%;
    text-align: center;
    color: #a70009;
    background-color: #f8f9fa;
    font-weight: bold;
    font-size: 1.3rem;
}
    
.spec-name {
    width: 25%;
}    
    
.spec-desc {
    width: 40%;
}

.over-content {
    line-height: 1.7rem;
    font-size: 1.3rem;
}

.quotation-1 {
    font-size: 0.65rem !important;
    padding-right: 5px;
}

.quotation-2 {
    font-size: 1rem !important;
}

.sub-menu-noborder{
    border: 0px;
    border-radius: 0rem;
}

#carouselIndicators2 .caro-hot{
	opacity: 0;
} 
#carouselIndicators2:hover .caro-hot{
	opacity: 0.25;
} 
#carouselIndicators2 .caro-hot:hover{
	opacity: 0.55;
} 

#carouselExample .caro-hot{
	opacity: 0.25;
} 
#carouselExample .caro-hot:hover{
	opacity: 0.55;
} 

.yt-if {
	max-width: 34%;
}
.yt-if-text{
	max-width: 66%;
}

.pds-p{
	font-size: 1.3rem;
    letter-spacing: 0.8px;
    font-weight: bold;
}

.product-pic-main {
       max-width: 54%;
}
.product-pic-select {
       max-width: 15%;
}

@media screen and (max-width: 767px) {
	.product-text {
	       max-width: 100%;
	}
	.product-pic-main {
	       max-width: 100%;
	}
	.product-pic-select {
	       max-width: 100%;
	}
}
